{
  "ExpandedNodes": [
    "",
    "\\src",
    "\\src\\views",
    "\\src\\views\\modules",
    "\\src\\views\\modules\\archives"
  ],
  "SelectedNode": "\\src\\views\\modules\\archives\\syssuppliers-add-or-update.vue",
  "PreviewInSolutionExplorer": false
}